
/* 
Theme Name:  Soundboard Responsive
Description: Wordpress Theme
Author: red_sun (Gerda Gimpl) modified by Third Door
Author URI: http://www.thirddoor.com
Template: soundboard                             
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Version: 1.05


 
-------------------------------------------
	INDEX 
-------------------------------------------
	0. CSS RESET
	1. MISC
	2. FONTS / TEXT ELEMENTS
	3. LAYOUT
	4. NAVIGATION
	5. SIDEBAR
	6. FOOTER
	7. WIDGETS
	8. IMAGES
	9. PAGINATION
	10. COMMENTS
	11. FORMS
	
-------------------------------------------
*/


/* O. CSS RESET --------------------------------------------------------------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
        margin: 0;
        padding: 0;
        border: 0;
        font-size: 100%;
        font: inherit;
        vertical-align: baseline;
        }

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
        display: block;
        }

body    {
        line-height: 1;
        }

ol, ul  {
        list-style: none;
        }

blockquote, q {
        quotes: none;
        }

blockquote:before, blockquote:after,
q:before, q:after {
        content: '';
        content: none;
        }

table   {
        border-collapse: collapse;
        border-spacing: 0;
        }

:focus  {
        outline: 0;
        }
		
	.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

/* END CSS RESET -------------------------------------------------------------*/



/* 1. MISC ------------------------------------------------------------------ */

.clear  {
        clear: both;
        line-height: 1;
        margin: 0;
        padding: 0;
        }

.left   {
        float: left;
        display: inline;
        }

.right  {
        float: right;
        display: inline;
        }

.center {
        margin-left: auto;
        margin-right: auto;
        display: block;
        clear: both;
        }

.hidden  { display: none }

.img_scale {max-width:100%}

.pp_description {color:#000}

div#bg-image {
    padding: 0 25px;
	position:relative;
	background-attachment:fixed !important;
	background-size:cover;
}

/*  END MISC ---------------------------------------------------------------- */



/* 2. FONTS / TEXT ELEMENTS ------------------------------------------------- */

body    {
        font: 14px/21px Varela, "Helvetica neue", Helvetica, Arial, sans-serif;
        font-weight: normal;
		background-color: #000;
        }

p       {
        margin: 0 0 20px 0;
        line-height: 20px;
        }

a       {
        text-decoration: none;
        }

a:link,
.content a:visited,
.content a:active,
.button1,
.buttonS,
.button1:hover,
.buttonS:hover,
a:hover .lastfm,
li.comment .reply,
a:hover.nivo-nextNav ,
a:hover.nivo-prevNav,
.login-submit input,
.sf-menu li:hover,
.sf-menu li.sfHover,
.sf-menu a:focus,
.sf-menu a:hover,
.sf-menu ul a:hover {
        -moz-transition: all 0.3s ease-in-out;
        -webkit-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
        }
.sf-menu li a {text-transform:uppercase !important;}

ul, ol, dl, dd, blockquote, address,
table, fieldset, form, .gallery-row {
        margin: 20px 0;
        }


h1, h2, h3, h4, h5, h6,
.button1,
.buttonS,
.cancelled,
.soldout,
.sf-menu a,
.details,
.dropcap,
ul.tabs li a,
ul.login li a {
        font-family: "Francois One", "Helvetica neue", Helvetica, Arial, sans-serif;
        }


h1, h2, h3, h4, h5, h6 {
        clear: both;
        font-weight: normal;
        position: relative;
        margin: 20px 0;
        padding: 0;
        }

h1      {
        font-size: 32px;
        top: 4px;
        
        }

h2      {
        font-size: 24px;
        top: -4px;
        }

h3      {
        font-size: 20px;
        top: -3px;
        }

h4      {
        font-size: 16px;
        top: -2px;
        }

h5      {
        font-size: 14px;
        font-weight: lighter;
        top: -1px;
		margin-bottom: 3px;
        }

h6      {
        font-size: 12px;
        font-weight: lighter;
        text-transform:uppercase;
        }

h1.title,
h1.pagetitle {
        margin-top: 0;
		xdisplay:none;
		line-height:1;
        }

h1.pagetitle {
        text-transform: uppercase;
        margin-top: 0;
        }

h1.news-home-title {
    clear: none;
    font-size: 18px;
    font-weight: normal;
    line-height: 20px;
    margin: 0 0 5px;
    text-transform: uppercase;
    top: -1px;
} 

h6.infotitle,
li.infotitle {
        font-family: "Helvetica neue", Helvetica, Arial, sans-serif !important;
        font-size: 12px;
        text-transform: uppercase;  
        font-weight: bold;
        line-height: 20px;     
        margin: 20px 0 0 0;
        clear: both;
        }  

li.infotitle {
        width: 100px;
        text-align: right;
        } 

.date-h {
        font-size: 12px;
        line-height: 20px;
        text-transform: uppercase;        
        margin-top: 0;
        }
.entry-date {
	display:block;
	margin-bottom: 5px;
	}

#sidebar h3.widgettitle,
#footer h3.widgettitle {
        font-size: 12px;
        top: 0px;
        
        font-weight: lighter;      
        }
        
#content h3.widgettitle {  /* widget title on home page*/  
        font-size: 32px;
        top: 4px;
        line-height: 34px;
        margin-top: 0px;
        text-transform: none;
        text-transform: uppercase;
        }       
        
.small  { font-size: 10px; }

strong  { font-weight: bold; }

address { font-style: italic; }

em, dfn, cite { font-style: italic; }

dfn     { font-weight: bold; }

del     { text-decoration: line-through; }

ins     { text-decoration: underline; }

sup     {
	font-size: 11px;
	vertical-align: top;
        }

sub     {
	font-size: 11px;
	vertical-align: bottom;
        }
        
blockquote {
        background: url("images/quotes.png") no-repeat scroll 0 0 transparent;
        margin: 0 0 15px 15px;
        padding: 0 0 0 35px;
        font-style: italic;
        color: #888;
        }
        
textarea, input {
        font-size: 12px;
        font-family: "Droid Sans", "Helvetica neue", Helvetica, Arial, sans-serif;
        }        
        
pre {
        
        display: block;
        font-size: 12px;
        margin: 20px 0;
        padding: 10px 15px;
        white-space: pre-wrap;       /* css-3 */
        white-space: -moz-pre-wrap !important;  /* Mozilla, since 1999 */
        white-space: -pre-wrap;      /* Opera 4-6 */
        white-space: -o-pre-wrap;    /* Opera 7 */
        word-wrap: break-word;       /* Internet Explorer 5.5+ */       
        }

ul, ol  {margin: 0 0 20px 18px;}
ul li   {list-style-type: disc;}
ol li   {list-style-type: decimal;}
ul      {list-style-type: square;}

table   {
        margin: -10px 0 10px 0;
        width: 100%;
        }

table th,
table td {
        padding: 10px;
        line-height: 19px;
        text-align: center;
        -moz-transition: all 0.2s ease-out;
        -webkit-transition: all 0.2s ease-out;
        transition: all 0.2s ease-out;
        }

table th {
        font-weight: bold;
        }

/*  END FONTS / TEXT ELEMENTS ----------------------------------------------- */



/*  3. LAYOUT --------------------------------------------------------------- */
#wrapper .grid_4 {
	width: 32%;
	margin-left: 1%;
    margin-right: 0%;
	float:right;
}
#wrapper .grid_8 {
	width: 62%;
	margin-left: 0%;
    margin-right: 1%;
	float:left;
}


#header {
        width: 100%; 
        margin: 0;        
        }


#loginwrapper {
        width: 100%;
        height: 30px;
        overflow: hidden;    
        text-transform: uppercase;
        font-size: 10px;
        }        

ul.login {
        width: 940px;
        margin: 0 auto;	
	padding: 0;
        }
   
ul.login li {
	display:inline;
	margin: 0;
        float: right;
        }

ul.login li a {
        margin: 0;  
        padding: 5px 10px;
        display: block;
        position: relative;
        }
     
.arrow-down {
	width: 0;
	height: 0;
        margin: 0 auto;
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
        }     
        
#headertop {
    margin: 0 auto;
    padding-top: 50px;
    position: relative;
    max-width:1000px;
}       
#logo {
    display: block;
    padding: 0 0 20px;
    opacity: 0.9;
    max-width:1000px;
	width: 100%;

}
.tbt_full {
	display:block;
}
.tbt_small {
	display:none;
}
	
        
#XXXslide-bg {
        xxxmax-width: 980px;
		width: 100%;
        height: 400px;
        margin: 40px auto 0 auto;
        overflow: hidden;
        }
       
#XXXslideshow {
        max-width: 940px;
        float: left;
        margin: 0;
        padding: 0;
        }
#slideshow {
    border: 1px solid #000000;
    margin: 0 auto;
    max-width: 940px;
    position: relative;
}
#slide-bg {
    background-image: none;
}

#bg-wrapper {
        max-width:1000px;
		background-image: none !important;
        margin: 0 auto;
        padding: 0;
        clear: both;
        }
       
#wrapper {
        
        margin: 0 auto;
        padding: 0;
        clear: both;
        }
#slideshow .nivoSlider {
width: 100%;
height:auto;
background-size:contain !important;
}
#bg-wrapper, #slide-bg {
    background: none repeat scroll 0 0 transparent !important;
    
}
#slide-bg {
    margin-bottom: 30px;
}
#slideshow .nivoSlider img {
    display: block !important;
	position:relative;
    height: auto;
    width: 100%;
	opacity:0;
}
#slideshow .nivoSlider a.nivo-imageLink {
    border: 0 none;
    left: 0;
    margin: 0;
    padding: 0;
    position: static;
    top: 0;
    width: 100%;
	background-size:contain;
}
#slideshow .nivo-caption {
    bottom: auto;
	top: 30px;
    position: absolute;
    right: 0;
    text-align: right;
    z-index: 8;
}
#slideshow .nivo-slice {
	background-size:contain !important;
	top: 0;
	width:100%;
	height: 100%;
}

*:first-child+html #wrapper { padding-bottom: 20px; } /* IE7 only */
 
#content {
    background-color: rgba(0, 0, 0, 0.7);
    float: left;
    margin-left: 0;
    padding: 10px;
    position: relative;
    z-index: 100;
}
        
.title  {
       
       
        }

.page-content,
.contact {
        
        }

.blogentry {overflow: hidden;
border-bottom: 1px dashed #444444;
padding: 0 0 20px 0;
margin: 0 0 20px 0;

}

.entry  {

        }
        
.entry-single {
	      
        }
        
.post-right {
        float: left;
        margin-bottom: 10px;
        }
        
.post-right-single {
        float: left;
        }
        
.postinfo {
        margin: 20px 40px 0 0;
        padding-bottom: 20px;
        float: left;
        width: 120px;
        text-transform: none !important;
        }
        
.postinfo ul li {
        list-style-type: none;
        float: right;
        }
        
.postinfo ul li a{
        float: right;
        }
        
.post-date   {
        font-family: Ruda, "Helvetica neue", Helvetica, Arial, sans-serif;        
        float: right;
        margin-top: 0;
        margin-bottom: 2px;
        }

*:first-child+html .post-date { width: 92px; } /* IE7 only */
        
.date-r {
        float: right;
        }
        
.d, .m, .y {
        position: relative;        
        }

.d      {
        float: left;
        font-size: 43px;
        line-height: 43px;
        top: -10px;
        display: inline;
        }
        
.m      {
        float: right;
        text-transform: uppercase;
        font-size: 16px;
        top: -8px;
        margin-left: 5px;
        }

.y      {
        float: right;
	font-size: 10px;
        top: -8px;     
        margin-left: 5px;   
        clear: both;
        }      

.author,
.commentnr {
        clear: both;
        height: 20px;
        }

.tags   {
        clear: both;
        }

.tweet-button {
        margin: 0;
        padding: 0;
        width: 58px;
        }
        
.fb-like {
        width: 100px;
        }
*:first-child+html .fb-like { margin-top: 3px; margin-left: 3px; } /* IE7 only */
        
li.tweet-button,
li.fb-button {
        display: inline;
        clear: both;
        }
        
.tweetbutton,
.fb-like {
        height: 20px;
        }
        
.fb-like {
        margin-bottom: 9px;
        }        
        
#error  {
        text-align: center;
        }

.blog-bottomborder
        {
        margin: 20px 20px 38px 0;
        width: 680px;
        }

.sticky {}

/* home */
.home-content .widget-area {
        margin-top: 0;
		margin-bottom: 20px;
        }
		
.widget{
		margin-bottom: 20px;
        }

#home-news {

        }

.headlines {        
        overflow: hidden;
        margin-bottom: 30px;
        }

.news-home-title {
        margin: 0;
        padding: 0;
        overflow: hidden;
        }
        
.time-ago,
.comment-nr {
        margin: 0;
        padding: 0;
        display: inline;        
        font-size: 10px;
        }

.entry-h p {
        margin: 0;
        }
 
.home-post-content {
	margin-top: 0;
	}
 
.tnail-h {
	float: left;
	margin-right: 20px;
	} 
.news_wrap {
 
}
 
.entry-ht p {
        margin: 0;
        } 
        
a.more-link  {
        text-transform: uppercase;
        font-size: 10px;
        display: block;
        margin-top: 20px;        
        }     

/* tour dates */
.tour   {
        width: 680px;
        }

.upcoming,
.past   {
        margin-bottom: 20px;
        }
        
.tour table   {
        margin: 0;
        }
        
.tour table td,
.tour table th {
        text-align: left;  
        padding: 20px 0;
        }
        
.tour form,
.tour input {
        margin: 0;
        }

.tour-date {
        width: 160px;
        }
       
.tour-weekday,        
.tour-day,       
.tour-month,        
.tour-year {
        display: inline;
        }
        
.tour-weekday {
        text-transform: uppercase;
        }
        
.tour-city {
        width: 200px;
        }     

.tour table td.tour-city {
        padding-right: 40px;
        }  

.tour-venue {
        width: 140px; 
        }

.tour-url {
        width: 120px;
        }

.tour-button {
        float: right;
        }
        


h1.past-dates {
        margin-top: 60px;
        }

.no_dates {
        margin-top: 20px;
        }

/* audio */
.player {
        margin-bottom: 40px;
        }


/* albums / gallery / video */
ul.album li,
ul.gallery li,
ul.video li {
        list-style-type: none;
        list-style-image: none;
        float:left;
		display:block;
		margin: 0 0 20px;
        }

ul.album,
ul.gallery,
ul.video {
        margin: 0;
        
        }

.album_item,
.gallery_item,
.video_item {
        
        }

.album-left,
.album-center,
.album-right {
        float: left;
        }

.album-left {
        width: 220px;
        }
        
.album-left ul {
        margin-left: 0;
        }

.album-left li {
        list-style-type: none;
        }
        
.album-info {
        margin-top: 20px;
        }        
 
.album-info-center {
        margin-top: 40px;
        } 
        
.album-center {
        width: 420px;
        margin: 0 40px 0 40px;
        }
        
.album-tracks {
        margin-top: 20px;
        }

.album-tracks ul {
        margin: 0;
        }       
.album-tracks ul li {
        list-style-type: none;
        }
        
.album-right {
        width: 220px;
        }

.album-artwork
        {
        height: 220px;
        margin-top: 10px;
        }

.album-left form {
        display: inline;       
        }

.album-left .button1 {
    margin: 0 5px 10px 0;
}

.buy-amazon,
.buy-itunes,
.buy-other
        {
        text-transform: none !important;
        margin-top: 20px;
        margin-right: 5px;
        }       

.release-date
        {
        margin-top: 9px;
        font-weight: bold;
        }
        
.release-date p
        {
        margin: 0;
        }
        
#album-social li {
        display: inline;
        }
        
#album-social .fb-like {
        margin-bottom: 0;
        }
        
#album-social .fb-button,
#album-social .tweet-button {
        padding: 0;
        }

.audioplayer-mobile {
        margin: 20px 0;
        }
        
.audioplayer-icon,
.soundcloudplayer-icon {
        display: inline-block;
        margin-right: 5px;
        }  

.audioplayer-icon {
        width: 34px;
        height: 34px;
        border: 0;        
        }
        
.audioplayer-icon a {
        display:block;
        width:100%;
        height:100%;
        outline: none;
        }

.audioplayer-icon:hover {
        opacity: 0.6;
        }

.soundcloudplayer-icon {
        width: 34px;
        height: 34px;
        border: 0;
        }
        
.soundcloudplayer-icon a {
        display:block;
        width:100%;
        height:100%;
        outline: none;
        }

.soundcloudplayer-icon:hover {
        opacity: 0.6;
        }
        
.album-artwork-inplayer {
        float: left;
        margin-right: 10px;
        }

#playlist_wrapper {
        float: left;
        top: -8px;
        }
    
.gallery .gallery-item {
	float: left;
        width: 140px;
	margin: 0 20px 0 0;
	text-align: center;
        }

.gallery-images {
        xxxwidth: 960px;
        }

.gallery-images ul {
        padding: 0;
	margin: 0;
        }

.gallery-images li {
    display: inline;
    float: left;
    list-style-type: none;
    margin: 0 10px 10px 0;
    padding: 0;
    text-align: center;
    width: 140px;
}

/* mosaic sliding boxes image overlay (albums/gallery/video)*/
.mosaic-block,
.mosaic-block-v,
.mosaic-block-i,
.mosaic-block-a,
.mosaic-block-gw {	
	position:relative;
	overflow:hidden;
	margin-right:20px;
        height: auto;
        }

.mosaic-block {	
	width:140px;
	height:140px;
        }

.mosaic-block-gw {	
	width:100px;
	height:100px;
        }
        
.mosaic-block-a {	
	width:220px;
	height:220px;
        }
        
.mosaic-block-v {	
	width:220px;
	height:140px;
        }

.mosaic-backdrop {
	display:none;
	position:absolute;
	top:0;
	height:100%;
	width:100%;
        }

.video-icon {
	position:absolute;
	top:0;
	height:100%;
	width:100%;
        z-index: 20;
        background:url(images/play.png) no-repeat center center;
        } 
	
.mosaic-overlay {
	display:none;
	z-index:5;
	position:absolute;
	width:100%;
	height:100%;
        }

.details {
        padding: 5px 10px;
        position: absolute;
        bottom: 0;
        z-index: 20;
        color: #eee;
        z-index: 100;
        background:url(images/bg-black2.png);
        }

.bar .mosaic-overlay {
        padding: 5px 10px;
	background:url(images/bg-black2.png);
        }

.gal-size,
.aud-size,        
.gw-size
        {
        bottom:-50px;
	height:40px;
        }
        
.vid-size,
.aw-size {
        bottom:-30px;
	height:20px;
        }
        
.vid-size {	
	width: 200px !important;
        }
        
.gal-size,
.aud-size {	
	width: 120px !important;
        }
        
.gw-size {	
	width: 80px !important;
        }

.aw-size {	
	width: 200px !important;
        }

.fade .mosaic-overlay {
	opacity:0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";
	filter:alpha(opacity=00);
	background:url(images/bg-black.png);
	}

.circle .mosaic-overlay {
	background:url(images/play.png) no-repeat center center;
	opacity:0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";
	filter:alpha(opacity=00);
	display:none;        
        }

/*  END LAYOUT -------------------------------------------------------------- */


/*  4. NAVIGATION ------------------------------------------------------------------*/

#topnavi  {
        
        margin: 0 auto 30px;   
        }

.sf-menu,
.sf-menu * {
        margin: 0;
        padding: 0;
        list-style: none;
        }

.sf-menu {
        line-height: 1.0;
        
        margin: 0 auto;
        }

.sf-menu a {
        font-family: "Helvetica neue", Helvetica, Arial, sans-serif;
        font-weight: normal;
        padding: 10px;
        font-size: 16px;
        text-decoration:none;
        }

.sf-menu li:hover,
.sf-menu li.sfHover,
.sf-menu a:focus,
.sf-menu a:hover,
.sf-menu a:active {
        outline: 0;
        }

.sf-menu ul { /* dropdown */       
        width: 135px;
        left: 25px;
        padding: 0px;
        text-align: left;
        z-index: 20000;
        margin-top: 14px;
        position: absolute;
        top: -999em;
        width: 10em; /* left offset of submenus need to match (see below) */
        }

.sf-menu ul a {
        padding: 15px 10px;
        height: auto;
        text-align: left;
        display: block;
        }

.sf-menu ul li {
        width: 100%;
        }

.sf-menu li:hover {
        visibility: inherit; /* fixes IE7 'sticky bug' */
        }

.sf-menu li {
        float: left;
        position: relative;        
        margin-right: 2px;
        }

.sf-menu a {
        display: block;
        position: relative;
        }

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
        left: 0;
        top: 2.5em; /* match top ul list item height */
        z-index: 99;
        }

ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
        top: -999em;
        }

ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
        left: 10em; /* match ul width */
        top: 0;
        }

ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
        top: -999em;
        }

ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
        left: 10em; /* match ul width */
        top: 0;
        }

/*  END NAVIGATION ---------------------------------------------------------- */


/*  5. SIDEBAR -------------------------------------------------------------- */

#sidebar {
       float:right;
        }
.widget_twitter .entry-content {
    color: #FFFFFF;
    display: block;
    font-size: 14px;
}
.widget_twitter .entry-meta,
.widget_twitter .intent-meta {
    display: block;
    line-height: 1.2;
    margin: 0;
    padding: 0;
	display:none;
}
.intent-meta a {
    padding: 0 5px 0 0;
}

/*  END SIDEBAR ------------------------------------------------------------- */


/*  6. FOOTER --------------------------------------------------------------- */
#footer  {
        width: 100%;
        margin-top: 40px;
        overflow: hidden;
        }

#footerwrapper {
        width: 960px;
        margin: 10px auto 0 auto;
        padding: 0;        
        padding-bottom: 0px; 
        overflow: hidden;
        }

#social {
    margin: 0 auto;
    position: absolute;
    right: 10px;
    top: 5px;
    width: 100%;
}
        
ul#socialicons {
    margin: 0;
    position: absolute;
    right: 0;
    top: 0;
}

#socialicons li {
    display: inline;
    float: left;
    padding:0 0 0 20px;
}

a.lastfm,
a.twitter,
a.fb,
a.soundcloud,
a.itunes,
a.youtube,
a.beatport,
a.social1,
a.social2,
a.social3,
a.social4,
a.social5 {
        display: block;
        height: 32px;   
        outline: none;
        opacity: 0.4;        
        }

a.lastfm {
        width: 39px;     
        background:url('images/social/lastfm.png') no-repeat;
        }

a.twitter {
        width: 24px;
        background:url('images/social/twitter.png') no-repeat;
        }

a.fb    {
        width: 15px;
        background:url('images/social/fb.png') no-repeat;
        }

a.soundcloud {
        width: 54px;
        background:url('images/social/sc.png') no-repeat;
        }

a.itunes {
        width: 27px;
        background:url('images/social/itunes.png') no-repeat;
        }

a.youtube {
        width: 26px;
        background:url('images/social/youtube.png') no-repeat;
        }

a.beatport {
        width: 86px;
        background:url('images/social/beatport.png') no-repeat;
        }

a:hover.lastfm,
a:hover.twitter,
a:hover.fb,
a:hover.soundcloud,
a:hover.itunes,
a:hover.youtube,
a:hover.beatport,
a:hover.social1,
a:hover.social2, 
a:hover.social3, 
a:hover.social4, 
a:hover.social5 {
        opacity: 1;
        }

#copyright {
    margin: 0 auto;
    overflow: hidden;
    padding: 0 0 5px;
    width: 100%;
}
#copyright-text
        {                
        text-align: center;
        }  
#footer .widget {
	margin-bottom: 0;
}

/*  END FOOTER -------------------------------------------------------------- */


/*  7. WIDGETS -------------------------------------------------------------- */
h3.widgettitle {
    font-size: 32px !important;
    line-height: 34px;
    margin-top: 0;
    text-transform: uppercase;
    top: 4px;
}

#wrapper .widget-area {
	margin-bottom: 20px
	}

.widget-area ul,
.widget-area p {
        margin: 0;
        }

.widget-area ul li {
        list-style-type: none;
        }

.xwidget {
        margin: 40px 0 0 0;
        overflow: hidden;
        }
.widget-area .widget_twitter li {
    border-bottom: 2px solid #444444;
    margin: 0 0 5px;
    padding: 0 0 12px;
}


/* gallery widget */
.gallery-widget { 
        width: 110%;
        }

.gallery-widget li { 
        display: inline;
        }

.gallery-widget .gallery_item { 
        margin-bottom: 0;
        }
        
.gallery-widget ul { 
        margin-top: -20px;
        }
        
.gallery-widget .gallery_item { 
        margin-top: 20px;
        }
        
/* album widget */        
.album-widget form { 
        display: inline;
        }
        
.album-widget .album_item { 
        margin-bottom: 0;
        }
        
.album-widget .button1 {
        margin-top: 20px;
        margin-right: 5px;
        }

/* video widget */
.video-widget-item { 
        margin-top: 20px;
        }

.widget-area .video_item { 
        margin-bottom: 0;
        }


/* tour widget */
.tourwidget-item {
        margin-top: 20px;
        overflow: hidden;
        }

.tour-date-w
        {
        float: left;
        width: 60px;
        height: 60px;
        font-family: Ruda, "Helvetica neue", Helvetica, Arial, sans-serif;        
        }

.tour-day-w {        
        font-size: 32px;
        position: relative;
        top: 8px;
        }
        
.tour-month-w {
        font-size: 18px;
        position: relative;
        top: 12px;
        text-transform: uppercase;
        }

.tourright {
        overflow: hidden;
        }
        
.tour-url-w form {
        margin: 0;
        padding: 0;
        }
        
.tour-url-w {
        overflow: hidden;
        }
        
.widget-area .tour-button, .widget-area .soldout, .widget-area .cancelled {
    float: left;
    margin: 5px 0 0;
    position: static;
    width: 100%;
}

/* twitter widget */
.twitter li {
    border-bottom: 1px solid #999999;
    font-size: 12px;
    line-height: 20px;
    margin-bottom: 0;
    margin-left: 0;
    padding-bottom: 10px;
    padding-top: 10px;
}

.twitter li:first-child {
        padding-top: 0;
        }

/* flickr widget */
.flickr { 
        width: 110%;
        margin-top: -5px;
        }

.flickr_badge_image {
        float: left;
        margin: 10px 10px 0 0;
        height: 65px; 
        } 

.flickr_badge_image img {
        width: 57px;
        height: 57px;        
        margin: 0;
        padding: 4px;
        }        

#footer-widget-area .flickr a,
#footer-widget-area .flickr a:link,
#footer-widget-area .flickr a:visited {
        border: none;
        }

#footer-widget-area > div {
	width: 25%;
	float:left;
}

/* pages widget */
.widget_pages li.page_item {
        width: 110px;
        float: left;
        }

/* comment widget*/
.widget_recent_comments ul li {
        background:url(images/comment.png) no-repeat 0 6px; 
        padding-left: 15px;
        }

/* news widget */
h1.news-widget-title {
        font-family: "Helvetica neue", Helvetica, Arial, sans-serif !important;
        font-size: 12px;
        font-weight: bold;
        line-height: 20px;
        top: 0;
        margin-top: 0;
        margin-bottom: 20px;  
        } 

/* calendar widget */
.widget_calendar
        {
        float: left;
        margin: 0;
        }

#wp-calendar {
        width: 100%;
        }

#wp-calendar caption {
        text-align: right;
        margin-bottom: 10px;
        text-transform: uppercase;
        }

table#wp-calendar {
	margin-bottom: 0;
	}

#wp-calendar thead th {
        padding-bottom: 10px;
        }

#wp-calendar tbody td {
        text-align: center;
        padding:6px 8px;
        }

#wp-calendar tbody .pad {
        background: none;
        }

#wp-calendar tfoot {
        border: none;
        background: none;
        }

#wp-calendar tfoot #next,
#wp-calendar tfoot #prev,
#wp-calendar tfoot .pad {
        border: none;
        background: none;
        }

#wp-calendar tfoot #next {
        font-size: 10px;
        text-transform: uppercase;
        text-align: right;
        }

#wp-calendar tfoot #prev {
        font-size: 10px;
        text-transform: uppercase;
        padding-top: 10px;
        text-align: left;
        }

/* END WIDGETS -------------------------------------------------------------- */


/*  8. IMAGES --------------------------------------------------------------- */
img {
    height: auto;
    max-width: 100%;
    position: relative;
}

a img   {
        border: none;      
        }
        

#content .alignnone,
#content .alignleft,
#content img.alignleft,
#content .alignright,
#content img.alignright,
#content .aligncenter,
#content img.aligncenter {
        margin-bottom: 20px;
        }

#content .alignleft,
#content img.alignleft {
        margin-right: 20px;
        float: left;
        }

#content .alignright,
#content img.alignright {
        margin-left: 20px;
        float: right;
        }

#content .aligncenter,
#content img.aligncenter {
        display: block;
        margin-left: auto;
        margin-right: auto;
        }

#content .tnail img {
        margin: 0 20px 14px 0;
        }

#fullResImage {
        padding: 0;
        border: 0;
        }

.wp-caption-text {
        margin: 0;
        padding: 0;
        font-size: 0.8em;
        line-height: 10px;
        margin-bottom: 23px;
        }

.wp-caption,
.gallery-caption,
.wp-caption-text {
        text-align: right;
        margin: 0;
        padding: 0;
        }
       
/*  END IMAGES -------------------------------------------------------------- */


/*  9. PAGINATION ---------------------------------------------------------- */
#pagination {
        margin: 0px;
        float: left;
        text-transform: uppercase;
        }

.pagination_main {
        clear:both;
        position:relative;
        font-size:11px;
        line-height:13px;
        }

.pagination_main span,
.pagination_main a {
        display:block;
        float:left;
        margin: 16px 2px 17px 0;
        padding:6px 9px 5px 9px;
        text-decoration:none;
        width:auto;
        }

.pagination_main .current {
        padding:6px 9px 5px 9px;
        }

/*  END PAGINATION ---------------------------------------------------------- */


/*  10. COMMENTS  ------------------------------------------------------------*/

.comment-topborder
        {
        width: 680px;
        margin: 40px 0 20px 0;
        }

#respond,
#comments,
ol.commentlist,
li.comment,
ul.children li.comment {
        margin: 0;
        padding: 0;
        }

#comments {
        margin-top: 20px;
        }

h3#comments-number {
        margin: 40px 0 0 0;
        }
        
ol.commentlist {
        width: 680px;
        }
        
li.comment,
ul.children li.comment {
        list-style-type: none;
        }
        
li.comment {
        width: 100%;
        display: inline-block;
        }
        
li.comment p {
        margin-bottom: 15px;
        }
        
#comments ul.children {
        margin:  0 0 0 60px;
        }

#comments .depth-5 ul.children {
        margin:  0;
        }
        
.single-comment {
        position: relative;
        overflow: hidden;
        margin-top: 20px;
        }

.comment .avatar {
        float: left;
        margin: 20px;
        clear: both;
        }

.comment-body {
        float: left;
        }

.depth-1 .comment-body {
        width: 510px;
        }
        
.depth-2 .comment-body {
        width: 450px;
        }
        
.depth-3 .comment-body {
        width: 390px;
        }
        
.depth-4 .comment-body {
        width: 330px;
        }
        
.depth-5 .comment-body {
        width: 270px;
        }
        
.commentmetadata {
        float: left;
        margin-top: 20px;
        }
        
cite.fn {
        font-size: 16px;
        }
        
.comment-date,
.comment-date a {
        font-weight: bold;
        font-size: 10px;
        margin-bottom: 20px;
        text-transform: uppercase;
        }
        
.comment-text{
        clear: both;
        }        
        
li.comment span.reply  {
        position: absolute;
        bottom: 20px;
        right: 20px;
        display: block;
        font-weight: normal;
        line-height: 14px;
        padding: 8px 10px 9px 10px;
        text-decoration: none;
        }
         
.comment-counter {
        font-family: Ruda, "Helvetica neue", Helvetica, Arial, sans-serif;  
        font-size: 30px;
        font-weight: bold;
        color: #aaa;
        position: absolute;
        top: 20px;
        right: 20px;        
        }
        
.depth-2 .comment-counter {
      display: none;
        }
        
.depth-1 .comment-arrow {
      display: none;
        }
        
.depth-2 .comment-arrow {
        display: inline;
        font-family: Ruda, "Helvetica neue", Helvetica, Arial, sans-serif;  
        font-size: 30px;
        font-weight: bold;
        position: absolute;
        top: 20px;
        right: 20px;        
        }
 
.moderation {
        font-size: 11px;
        font-style: italic;
        }

.bypostauthor {}

/* comment pagination */
.page-numbers
        {
        display:block;
        float:left;
        margin: 20px 2px 20px 0;
        padding:3px 9px 2px 9px;
        text-decoration:none;
        width:auto;
        }

/*  END COMMENTS  ----------------------------------------------------------- */


/*  11. FORMS --------------------------------------------------------------- */

textarea, input {
        border: none;
        padding: 5px;
        margin-right: 10px;
        overflow: auto;
        }


/* buttons */
.button1 {
        display: inline-block;
        font-weight: normal;
        font-size: 14px;
        padding: 0 10px;
        overflow:visible;
        text-decoration: none;
        cursor:pointer;         
        margin-top: 10px;
        -webkit-appearance: none;
        }

.button1 span {
        display: block;
        line-height: 14px;
        padding: 8px 0 9px 10px;
        }


/* comment-form */
#respond p {
        margin-top: 0;
        }

       
#commentform {
        display: block;
        margin: 0;
        }

#commentform label {
        position: relative;
        top: 0px;
        }

#commentform ul {
        margin: 0;
        }

#commentform li {
        padding: 0;
        margin-bottom: 20px;
        clear: both;
        border: 0;
        }

#commentform ul,
#commentform li,
#commentform ul li,
.contactform ul li {
        list-style-type: none;
        list-style-image: none;
        }

#commentform input,
#commentform textarea {
        float: left;
        }

input#author,
input#email,
input#url {
        width: 220px;
        height: 20px;
        }

#commentform textarea {
        width: 380px;
        }


/* contact-form */
#contactform {
        display: block;
        margin: 0;
        }

#contactform label {
        position: relative;
        top: 0px;
        }

#contactform ul {
        margin: 0;
        margin-top: 20px;
        }

#contactform li {
        padding: 0;
        margin-bottom: 20px;
        clear: both;
        }

#contactform ul,
#contactform li,
#contactform ul li,
.contactform ul li {
        list-style-type: none;
        list-style-image: none;
        }

#contactform input,
#contactform textarea {
        float: left;
        }

input#contactName,
input#email {
        width: 220px;
        height: 20px;
        }

#contactform textarea {
        width: 380px;
        }

.error   {
        display: inline;
        }

a#cancel-comment-reply-link {
        display: inline-block;   
        margin-top: 10px;
        }
        
/* search form */
#searchform {
        margin:0;
        padding: 5px 0 0;
        }
        
#searchinput {
        float: left;
        margin: 0 8px 0 0;
        outline: medium none;
        padding: 6px 8px;
        width: 155px;
        border: none;
        height: 17px;
        }        

#search-button {
        float: right;
        cursor: pointer;
        height: 29px;
        width: 40px;
        margin: 0;
        vertical-align: middle;
        border: none;
        }

#content #search-button {
        float: none;
        }

#content #searchinput {
        display: block;
        }


/* login form */
#mylogin {
        width: 100%;
        height: 100%;
        background: #FBFBFB;
        }
        
#loginform  {
        width: 400px;
        margin: 20px auto;
        background: #FFF;
        padding: 20px 20px 5px 20px;
        color: #777;
        font-size: 14px;
        overflow: hidden;
        }
        
#login-logo {
        text-align: center;
        padding-top: 20px;
        }        
        
.login-password input,
.login-username input {
        background: none repeat scroll 0 0 #FBFBFB;
        border: 1px solid #E5E5E5;
        box-shadow: 1px 1px 2px rgba(200, 200, 200, 0.2) inset;
        font-size: 24px;
        font-weight: 200;
        line-height: 1;
        margin: 2px 0 6px 0;
        outline: medium none;
        padding: 3px;
        width: 98%;
        height: 35px;
        }

.login-password input:focus,
.login-username input:focus {
        border: 1px solid #ccc;
        }

.login-submit input {
        float: right;
        background: none;
        background-color: #444;
        border-radius: 0;
        border: none;
        color: #FFFFFF;
        text-transform: uppercase;
        font-weight: normal;
        text-shadow: none;
        display: inline-block;
        height: 31px;
        padding: 0 10px;
        text-decoration: none;
        cursor:pointer;  
        margin-right: 0;
        margin-bottom: 0;
        }
        
.login-submit input:hover {
        background-color: #666;
        }

.login-remember {
        float: left;
        }
        
.login-remember input {
        margin: 0;
        height: 10px;
        }
        
.login-submit {
        float: right;
        }
   
ul#login-bottom {
        width: 400px;
        margin: 10px auto;
        padding-bottom: 10px;
        }
        
#login-bottom li {
        list-style-type: none;
        display: inline;
        }

#login-bottom a:hover {
        color: #666;
        }
		
.widget-area .instagram-image {
    background-color: #FFFFFF;
    float: left;
    margin: 1%;
    padding: 1%;
    width: 46%;
}

.widget-area .instagram-image img {
    max-width: 100%;
}

.single-audio #menu-item-2004, .single-gallery #menu-item-2033,  .current-menu-item, .current-post-ancestor, .current-menu-parent, .current-post-parent {background-color: #14B8F5;}

/*  this affects the first, fourth, seventh, tenth etc. elements */
.gallery-images ul li:nth-child(6n+7) {
	clear: left;
	border: 0px solid #0FF;
}

.gigpress-table p {
    margin: 0;
	line-height:1.2;
}

.gigpress-table .gigpress-info td {
    border-bottom: 1px solid #14B8F5;
}
.gigpress-table td,
.gigpress-table th {
    text-align:left;
	line-height:1.2;
}
.hide {
	display: none !important;
}
.location.gigpress-sidebar-venue {
    display: block;
}
.gigpress-tickets-link {
    background: none repeat scroll 0 0 #14B8F5;
    color: #fff !important;
    padding: 2px 6px;
	font-weight:bold;
	text-transform:uppercase;
}
.gigpress-artist-subscriptions {
    display: none;
}
.gigpress-table .gigpress-tickets.summary {
    text-align: right;
}
.gigpress-date {
    line-height: 1;
    text-align: center !important;
}
.gigpress-date, .gigpress-city {
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
}
.gigpress-sidebar-city {
    color: #FFFFFF;
    padding: 0 0 0 5px;
    text-transform: uppercase;
}
.vevent.active {
    border-bottom: 1px solid #14B8F5;
    margin: 0 0 5px;
    padding: 0 0 5px;
}

/* Smartphones (portrait) ----------- */


/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 800px) 
 {
ul.album, ul.gallery, ul.video {
    margin: 0;
    text-align: center;
}
.mosaic-block, .mosaic-block-v, .mosaic-block-i, .mosaic-block-a, .mosaic-block-gw {
    margin-right: 0;
}
.tbt_full {
	display:none;
}
.tbt_small {
	display:block;
}
#wrapper .grid_4 {
    width: auto;
	float:none;
	margin:0;
}
#wrapper .grid_8 {
    width: auto;
	margin-right: 0;
	float:none;
}
#content {
    float: none;
}
ul.album li, ul.gallery li, ul.video li {
    display: inline-block;
    float: none;
    list-style-image: none;
    list-style-type: none;
    margin: 0 2.5%;
    width: 45%;
}
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 660px) 
 {
	.album-center {
    margin: 0;
    width: auto;
}
#slide-bg {xxxdisplay:none;}
#wrapper .gigpress-table td {
    padding: 6px 4px 6px 0;
}
.tnail-h {
    width:30%;
}
.headlines {
    margin-bottom: 10px;
}
.sf-menu {
    text-align: center;
}
.sf-menu li {
    display: inline-block;
    float: none;
}
.sf-menu a {
    padding: 4px;
}
.tbt_small {
    margin: 0 auto;
}
div#bg-image {
    padding: 0;
}
#content {
    float: none;
}
h6.infotitle, li.infotitle {
    display:none;
}
#home-news {
    margin-bottom: 20px;
}
#footer-widget-area > div {
    float: none;
    padding: 10px;
    width: auto;
}
.gigpress-tickets-link {
    display: block;
    font-size: 11px;
    font-weight: bold;
    line-height: 1;
    padding: 2px 4px;
}
.gigpress-date, .gigpress-city {
    font-size: 11px;
}
#commentform textarea {
    width: 90%;
}
#commentform label {
    display: block;
    position: static;
}
input#author, input#email, input#url {
    height: 20px;
    width: 90%;
}
.comment-topborder {
    border-bottom: 1px dashed #444444;
}
.comment-topborder {
    margin: 40px 0 20px;
    width: 100%;
}

}


